Subject: bug#38966: 27.0.60; Assertion failure in set_cursor_from_row

From: martin rudalics <[email-masked]>
Date: Tue, 7 Jan 2020 19:23:39 +0100

> I seem to be unable to do that, so please show detailed instructions
 > starting from "emacs -Q".  What I get here is a very thin single line
 > of text, where I still see the cursor (partially) and can type text.

I attach a new file test-popup-3.el.  With emacs -Q load it, type F1,
then F2.  After C-x o I can move through the lower window without
seeing any cursor or text line.  I also attached two screenshots, one
before C-x o and one after.  If you look hard enough, you can spot the
remnants of the scroll bar on the lower window's mode line.

martin